﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <script src="/js/jquery.min.js"></script>
    <link href="/css/style.css" rel="stylesheet" />
    <script src="/js/bootstrap.min.js"></script>
    <script src="/js/code39.js"></script>
    <style>
        td {
            width: 50%;
            padding: 3px 8px;
        }

        table {
            width: 100%;
        }

        body {
            font-size: 14px;
            font-family: monospace;
        }

        thead > tr {
            background: #fff;
            color: #000;
            font-weight: 700;
            border-top: 1px solid #5f7c8a;
        }

        .InvContent {
            width: 1000px;
            border: 2px solid #e5e5e5;
            border-radius: 10px;
        }

        .tdLabel {
            font-weight: 700;
        }

        #tblProduct > thead > tr > td, #tblProduct > tbody > tr > td {
            /*min-width:117px;*/
            width: 20%;
        }

        @media print {
            #btnPrint {
                display: none;
            }
        }

        legend {
            border-bottom: 1px solid #5f7c8a;
        }

        .tableCSS > tbody > tr > td,
        .tableCSS > thead > tr > td,
        .tableCSS > tfoot > tr > td {
            border: 1px solid #5f7c8a;
        }
    </style>
    <style>
        .StatusPacked {
            background-color: #AD1457 !important;
        }

        .label-primary {
            background-color: #337ab7;
        }

        .label-danger {
            background-color: #d9534f;
        }

        .label-info {
            background-color: #5bc0de;
        }

        .label {
            display: inline;
            padding: .2em .6em .3em;
            font-size: 75%;
            font-weight: 700;
            line-height: 1;
            color: #fff;
            text-align: center;
            white-space: nowrap;
            vertical-align: baseline;
            border-radius: .25em;
        }

        thead tr {
            color: #fff;
            background: linear-gradient(#688fb1,#286090);
        }

        ; table {
            border-spacing: 0;
            border-collapse: collapse;
        }

        .table-bordered {
            border: 1px solid #ddd;
        }

            .table-bordered > tfoot > tr > td, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td {
                border: 1px solid #ddd;
            }

        .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
            padding: 3px 6px;
            vertical-align: middle;
        }
        
    </style>
    <title></title>
</head>
<body>
    <table>
        <tbody>
            <tr>

                <td>
                    <center> <img src="../images/LOGO_transparent.png" id="logo" class="img-responsive"/ style="width:20%;"><br /> 
                           <span style="font-size: 12px;text-align:center;">
                            <span id="Address"></span>&nbsp;&nbsp;|&nbsp;&nbsp;Phone:<span id="Phone"></span>,Fax:<span id="FaxNo"></span>&nbsp;&nbsp;
                               |&nbsp;&nbsp;<span id="Website"></span>
                               </center>
                </td>

            </tr>
        </tbody>
    </table>
    <div class="InvContent">
    </div>
    <script type="text/javascript">
        document.write('<scr' + 'ipt type="text/javascript" src="/Warehouse/JS/PaymentReport.js?v=' + new Date() + '"></scr' + 'ipt>');
    </script>
</body>
</html>
